.component-container
{
    background-color: #1E1E1E;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.component-heading
{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    font-size: 110px;
    line-height: 129px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-top: 200px;
}




